RubyGems Navigation menu

ardm-do-adapter 1.2.1

DataObjects Adapter for DataMapper

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.2.1 - April 14, 2015 (14.5 KB)
  2. 1.2.0 - January 30, 2015 (14.0 KB)

Runtime 依赖 (2):

ardm-core ~> 1.2
data_objects ~> 0.10.6

Development 依赖 (2):

rake ~> 0.9
rspec ~> 1.3

业主:

作者:

  • Martin Emde, Dan Kubb

SHA 256 校验和:

b995295370fb226de3ea51de0880586c0d16a9116e1801748badbd744f752625

下载总量 6,671

这个版本 3,769

许可:

MIT

需要的 Ruby 版本: >= 0

链接: